#gallery{width:516px;overflow:hidden;height: 253px;}
#slides{height:234px;width:516px;overflow:hidden;}
.slide{float:left;direction:rtl;width:516px;height:242px;text-align:justify;}
#menu{height:25px;}
#menu ul{margin:0px;padding:0px;}
#menu li{width:30px;display:inline-block;list-style:none;height:45px;overflow:hidden;}
#menu li.inact:hover{}
#menu li.act,li.act:hover{}
#menu li.act a{cursor:default;}
.fbar{width:2px;}
.fbar li a{display:block;height:35px;padding-top:10px;}
.fbar a img{border:none;}